Product comparison · 2 network switches

Allied Telesis 10/100/1000T x 24 ports managed Gigabit Layer 2+ switch w/ 2 SFP bays vs Allied Telesis AT-9924SP Gigabit Ethernet Switch

Add a product
  • 17specifications compared
  • 10differ
  • 7identical
  • 24known for one product only

Key differences

The Allied Telesis AT-9924SP Gigabit Ethernet Switch has 480 MB more internal memory than the Allied Telesis 10/100/1000T x 24 ports managed Gigabit Layer 2+ switch w/ 2 SFP bays (512 MB vs 32 MB). The Allied Telesis AT-9924SP Gigabit Ethernet Switch has 21 W more power consumption (typical) than the Allied Telesis 10/100/1000T x 24 ports managed Gigabit Layer 2+ switch w/ 2 SFP bays (75 W vs 54 W). The Allied Telesis AT-9924SP Gigabit Ethernet Switch has 3.69 kg more weight than the Allied Telesis 10/100/1000T x 24 ports managed Gigabit Layer 2+ switch w/ 2 SFP bays (6.8 kg vs 3.11 kg). Only the Allied Telesis AT-9924SP Gigabit Ethernet Switch has power over Ethernet (PoE). Dimensions (WxDxH): 438 x 222 x 44 mm on the Allied Telesis 10/100/1000T x 24 ports managed Gigabit Layer 2+ switch w/ 2 SFP bays, 440 x 440 x 44.5 mm on the Allied Telesis AT-9924SP Gigabit Ethernet Switch.

  • Internal memory
    • 10/100/1000T x 24 ports managed Gigabit Layer 2+ switch w/ 2 SFP bays:32 MB
    • AT-9924SP Gigabit Ethernet Switch:512 MB
  • Power consumption (typical)
    • 10/100/1000T x 24 ports managed Gigabit Layer 2+ switch w/ 2 SFP bays:54 W
    • AT-9924SP Gigabit Ethernet Switch:75 W
  • Power over Ethernet (PoE)
    • 10/100/1000T x 24 ports managed Gigabit Layer 2+ switch w/ 2 SFP bays:No
    • AT-9924SP Gigabit Ethernet Switch:Yes
  • Dimensions (WxDxH)
    • 10/100/1000T x 24 ports managed Gigabit Layer 2+ switch w/ 2 SFP bays:438 x 222 x 44 mm
    • AT-9924SP Gigabit Ethernet Switch:440 x 440 x 44.5 mm
  • Power requirements
    • 10/100/1000T x 24 ports managed Gigabit Layer 2+ switch w/ 2 SFP bays:100-240vAC, 50-60Hz
    • AT-9924SP Gigabit Ethernet Switch:100-240V AC
  • Operating temperature (T-T)
    • 10/100/1000T x 24 ports managed Gigabit Layer 2+ switch w/ 2 SFP bays:0 - 40 °C
    • AT-9924SP Gigabit Ethernet Switch:0 - 50 °C
  • Operating relative humidity (H-H)
    • 10/100/1000T x 24 ports managed Gigabit Layer 2+ switch w/ 2 SFP bays:5 - 90%
    • AT-9924SP Gigabit Ethernet Switch:5 - 80%
  • Storage relative humidity (H-H)
    • 10/100/1000T x 24 ports managed Gigabit Layer 2+ switch w/ 2 SFP bays:5 - 95%
    • AT-9924SP Gigabit Ethernet Switch:5 - 90%

Side by side

Differences highlightedShow differences only (off)
Comparison of 10/100/1000T x 24 ports managed Gigabit Layer 2+ switch w/ 2 SFP bays, AT-9924SP Gigabit Ethernet Switch
41 specifications
Management featuresidentical
Switch typeManagedManaged
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Switch layerKnown for oneL2Unknown — not stated by the source
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity2424
Combo SFP ports quantityKnown for one4Unknown — not stated by the source
SFP/SFP+ slots quantityKnown for one2Unknown — not stated by the source
Networkidentical
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Full duplexYesYes
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Data transmissionidentical
MAC address table16000 entries16000 entries
Switching capacityKnown for oneUnknown — not stated by the source48 Gbit/s
Maximum data transfer rate1 Gbit/s1 Gbit/s
Packet buffer memoryKnown for oneUnknown — not stated by the source64 MB
Protocolsidentical
Supported network protocolsKnown for oneUnknown — not stated by the sourceRFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Management protocolsKnown for oneSNMP, RMON, IGMP, TelnetUnknown — not stated by the source
Data link protocolsKnown for oneEthernet, Fast Ethernet, Gigabit EthernetUnknown — not stated by the source
Designidentical
StackableKnown for oneUnknown — not stated by the sourceYes
SafetyKnown for oneUnknown — not stated by the sourceUL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Performance1 differ
Internal memoryDiffers32 MB512 MB
Flash memory16 MB16 MB
Noise levelKnown for oneUnknown — not stated by the source51 dB
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source130000 h
Power1 differ
Power consumption (typical)Differs54 W75 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Other features2 differ
Dimensions (WxDxH)Differs438 x 222 x 44 mm440 x 440 x 44.5 mm
Connectivity technologyKnown for oneUnknown — not stated by the sourceWired
Power requirementsDiffers100-240vAC, 50-60Hz100-240V AC
Electromagnetic emissionsKnown for oneUnknown — not stated by the sourceEMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
I/O portsKnown for oneUnknown — not stated by the source24x1000BASE-X SFP
Data transfer rateKnown for one1000 Mbit/sUnknown — not stated by the source
Packet transfer speedKnown for one14880-1488000 ppsUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)-25 - 70 °C-25 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%5 - 80%
Storage relative humidity (H-H)Differs5 - 95%5 - 90%
Operating altitudeKnown for oneUnknown — not stated by the source0 - 3000 m
Heat dissipationKnown for oneUnknown — not stated by the source256 BTU/h
Weight & dimensions1 differ
WeightDiffers3.11 kg6.8 kg
Certificates1 differ
CertificationDiffersUL 60950-1, CSA C22.2 No. 60950-1-03, EN60950, EN60825 (TUV) EMI FCC Class A, EN55022 Class A, VCCI Class A, C-TICK, EN61000-3-2, EN61000-3-3 EN55024UL, cUL,TUV
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons